{
  "name": "ebogaMerchant",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "start": "react-native start",
    "test": "jest",
    "lint": "eslint ."
  },
  "dependencies": {
    "@react-native-async-storage/async-storage": "^1.17.11",
    "@react-navigation/bottom-tabs": "^6.4.0",
    "@react-navigation/native": "^6.0.13",
    "@react-navigation/stack": "^6.3.16",
    "add": "^2.0.6",
    "axios": "^0.22.0",
    "babel-plugin-module-resolver": "^4.1.0",
    "eslint-import-resolver-babel-module": "^5.3.1",
    "eslint-plugin-import": "^2.26.0",
    "i18next": "^22.0.6",
    "lodash.debounce": "^4.0.8",
    "moment": "^2.29.4",
    "react": "18.1.0",
    "react-i18next": "^12.0.0",
    "react-native": "0.70.6",
    "react-native-currency-input": "^1.1.0",
    "react-native-dropdown-picker": "^5.4.3",
    "react-native-gesture-handler": "^2.9.0",
    "react-native-keyboard-aware-scroll-view": "^0.9.5",
    "react-native-localize": "^2.2.4",
    "react-native-maps": "^1.3.2",
    "react-native-modal": "^13.0.1",
    "react-native-responsive-fontsize": "^0.5.1",
    "react-native-safe-area-context": "^4.4.1",
    "react-native-screens": "^3.18.2",
    "react-native-search-filter": "^0.1.5",
    "react-native-super-grid": "^5.0.0",
    "react-native-swipe-up-down": "^1.2.0",
    "react-native-vector-icons": "^9.2.0",
    "react-redux": "^7.2.6",
    "redux": "^4.1.2",
    "redux-persist": "^6.0.0",
    "redux-thunk": "^2.4.1",
    "yarn": "^1.22.19"
  },
  "devDependencies": {
    "@babel/core": "^7.12.9",
    "@babel/runtime": "^7.12.5",
    "@react-native-community/eslint-config": "^2.0.0",
    "babel-jest": "^26.6.3",
    "eslint": "^7.32.0",
    "jest": "^26.6.3",
    "metro-react-native-babel-preset": "0.72.3",
    "react-test-renderer": "18.1.0"
  },
  "jest": {
    "preset": "react-native"
  }
}
